build.xml.data.CRC32=9f57d5ee
build.xml.script.CRC32=fceb7345
build.xml.stylesheet.CRC32=c0ebde35@1.21.1.1
# This file is used by a NetBeans-based IDE to track changes in generated files such as build-impl.xml.
# Do not edit this file. You may delete it but then the IDE will never regenerate such files for you.
nbproject/build-impl.xml.data.CRC32=9f57d5ee
nbproject/build-impl.xml.script.CRC32=d50e5b6c
nbproject/build-impl.xml.stylesheet.CRC32=b139b33b@1.21.1.1
